#tfooter { position: relative; padding: 60px 0; background-color: #151515; }
#tfooter dl { display: flex; flex-wrap: nowrap; align-items: center; }
#tfooter dl dt { min-width: max-content; margin-right: 30px; }
#tfooter dl dt img { display: inline-block; width: 330px; }
#tfooter dl dd .textbox { font-size: 16px; color: #fff; line-height: 1.65; }
#tfooter dl dd .textbox * { font-size: inherit; color: inherit; line-height: inherit; }
#tfooter dl dd .textbox p { display: inline-block; margin-right: 20px; }
#tfooter dl dd .textbox p span { color: #515050; }
@media (max-width: 1535px) {
    #tfooter dl dt img { width: 297px; }
}
@media (max-width: 1279px) {
    #tfooter dl dt img { width: 264px; }
}
@media (max-width: 1023px) {
    #tfooter dl { display: block; text-align: center; }
    #tfooter dl dt { min-width: initial; margin-right: initial; margin-bottom: 15px; }
    #tfooter dl dd .textbox p { display: block; margin-right: initial; }
    #tfooter dl dd .textbox br { display: none; }
}
@media (max-width: 767px) {
    #tfooter dl dt img { width: 231px; }
}